.ui-notify { width:350px; position:fixed; top:10px; right:10px; }

.ui-notify-message {
    padding:10px; 
    margin-bottom:15px; 
    -moz-border-radius:6px; 
    -webkit-border-radius:6px; 
    border-radius:6px 
}
    
.ui-notify-message h1 { font-size:14px; margin:0; padding:0 }
.ui-notify-message p { margin:3px 0; padding:0; line-height:18px }
.ui-notify-message:last-child { margin-bottom:0 }
.ui-notify-message-style { 
    background: url(../images/notify-message-bck.png) repeat-y;
    /*background:#000; 
    background:rgba(0,0,0,0.8);*/ 
    -moz-box-shadow: 0 0 6px #000; 
    -webkit-box-shadow: 0 0 6px #000; 
    box-shadow: 0 0 6px #000; 
}

.ui-notify-message-style h1 { color:#fff; font-weight:bold }
.ui-notify-message-style p, .utils-report-message { color:#fff }
.ui-notify-close { color:#fff; text-decoration:underline }
.ui-notify-click { cursor:pointer }
.ui-notify-cross { margin-top:-4px; float:right; cursor:pointer; text-decoration:none; font-size:12px; font-weight:bold; text-shadow:0 1px 1px #fff; padding:2px }
.ui-notify-cross:hover { color:#ffffab }
.ui-notify-cross:active { position:relative; top:1px }
.utils-report-message .error-data { display:none; margin-top:2px;}
.utils-report-message fieldset { border:none; margin:5px; }
.utils-report-message label { text-decoration:underline; margin-bottom:3px; cursor:pointer;}